.chat-page{
  padding-left: 20px;
  padding-right: 20px;
}

.chat-header{
  height: 5rem;
}

.chat-header span{
  vertical-align: middle;
}

.chat-area{
  height: calc(100% - 150px);
}

.messages-list{
  overflow-y: scroll;
  padding: 1rem;
}

.message-username{
  margin: 0 1rem 1rem;
}

.message-info{
  padding: 18px 20px;
  margin-bottom: 1rem;
  width: 100%;
  text-align: center;
  overflow-wrap: break-word;
}

.message {
  color: white;
  padding: 18px 20px;
  line-height: 26px;
  border-radius: 7px;
  margin-bottom: 1rem;
  width: 90%;
  position: relative;
  overflow-wrap: break-word;
}

.message::after {
  bottom: 100%;
  left: 93%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: var(--blue);
  border-width: 10px;
  margin-left: -10px;
}

.my-message{
  background-color: var(--blue);
  float: right;
}

.other-message{
  background-color: var(--green);
}

.other-message::after{
  border-bottom-color: var(--green);
  left: 7%;
}


.chat-box{
  height: 3rem;
}



